@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
.opensansbold{
	 font-family: 'Open Sans', sans-serif !important;
	 font-weight:700
}
.opensans{
	 font-family: 'Open Sans', sans-serif !important;
}
@font-face {
    font-family: 'Soleil-SemiBold';
    src: url('../fonts/Soleil-SemiBold/Soleil-SemiBold.eot');
    src: url('../fonts/Soleil-SemiBold/Soleil-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Soleil-SemiBold/Soleil-SemiBold.woff') format('woff'),
        url('../fonts/Soleil-SemiBold/Soleil-SemiBold.ttf') format('truetype'),
        url('../fonts/Soleil-SemiBold/Soleil-SemiBold.svg#Soleil-SemiBold') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.soleil-semibold{
    font-family: 'Soleil-SemiBold' !important;
}
@font-face {
    font-family: 'Soleil-Bold';
    src: url('../fonts/Soleil-Bold/Soleil-Bold.eot');
    src: url('../fonts/Soleil-Bold/Soleil-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Soleil-Bold/Soleil-Bold.woff') format('woff'),
        url('../fonts/Soleil-Bold/Soleil-Bold.ttf') format('truetype'),
        url('../fonts/Soleil-Bold/Soleil-Bold.svg#Soleil-Bold') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.soleil-bold{
    font-family: 'Soleil-Bold' !important;
}
@font-face {
    font-family: 'Soleil-ExtraBold';
    src: url('../fonts/Soleil-ExtraBold/Soleil-ExtraBold.eot');
    src: url('../fonts/Soleil-ExtraBold/Soleil-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Soleil-ExtraBold/Soleil-ExtraBold.woff') format('woff'),
        url('../fonts/Soleil-ExtraBold/Soleil-ExtraBold.ttf') format('truetype'),
        url('../fonts/Soleil-ExtraBold/Soleil-ExtraBold.svg#Soleil-ExtraBold') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.soleil-extrabold{
    font-family: 'Soleil-ExtraBold' !important;
}
@font-face {
    font-family: 'Soleil-Regular';
    src: url('../fonts/Soleil-Regular/Soleil-Regular.eot');
    src: url('../fonts/Soleil-Regular/Soleil-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Soleil-Regular/Soleil-Regular.woff') format('woff'),
        url('../fonts/Soleil-Regular/Soleil-Regular.ttf') format('truetype'),
        url('../fonts/Soleil-Regular/Soleil-Regular.svg#Soleil-Regular') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.soleil-soft{
    font-family: 'Soleil-Regular' !important;
} 

@font-face {
    font-family: 'Soleil-Light';
    src: url('../fonts/Soleil-Light/Soleil-Light.eot');
    src: url('../fonts/Soleil-Light/Soleil-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Soleil-Light/Soleil-Light.woff') format('woff'),
        url('../fonts/Soleil-Light/Soleil-Light.ttf') format('truetype'),
        url('../fonts/Soleil-Light/Soleil-Light.svg#Soleil-Light') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.soleil-light{
    font-family: 'Soleil-Light' !important;
} 

@font-face {
    font-family: 'SoleilBk-Italic';
    src: url('../fonts/SoleilBk-Italic/SoleilBk-Italic.eot');
    src: url('../fonts/SoleilBk-Italic/SoleilBk-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SoleilBk-Italic/SoleilBk-Italic.woff') format('woff'),
        url('../fonts/SoleilBk-Italic/SoleilBk-Italic.ttf') format('truetype'),
        url('../fonts/SoleilBk-Italic/SoleilBk-Italic.svg#SoleilBk-Italic') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.soleilbk-italic{
    font-family: 'SoleilBk-Italic' !important;
} 

@font-face {
    font-family: 'Soleil-Book';
    src: url('../fonts/Soleil-Book/Soleil-Book.eot');
    src: url('../fonts/Soleil-Book/Soleil-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Soleil-Book/Soleil-Book.woff') format('woff'),
        url('../fonts/Soleil-Book/Soleil-Book.ttf') format('truetype'),
        url('../fonts/Soleil-Book/Soleil-Book.svg#Soleil-Book') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.soleilbk {
    font-family: 'Soleil-Book' !important;
} 


@font-face {
    font-family: 'Photoshoot';
    src: url('../fonts/Photoshoot/Photoshoot-Regular.eot');
    src: url('../fonts/Photoshoot/Photoshoot-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Photoshoot/Photoshoot-Regular.woff') format('woff'),
        url('../fonts/Photoshoot/Photoshoot-Regular.ttf') format('truetype'),
        url('../fonts/Photoshoot/Photoshoot-Regular.svg#Photoshoot') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.photoshoot{
    font-family: 'Photoshoot' !important;
} 
@font-face {
   font-family: 'AvenirNext-Regular';
   src: url('../fonts/AvenirNext/Avenir Next W04 Regular.eot');
   src: url('../fonts/AvenirNext/Avenir Next W04 Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/AvenirNext/Avenir Next W04 Regular.woff') format('woff'),
       url('../fonts/AvenirNext/Avenir Next W04 Regular.ttf') format('truetype'),
       url('../fonts/AvenirNext/Avenir Next W04 Regular.svg#AvenirNextW04-Regular') format('svg');
   font-style: normal;
   font-weight: normal;
   font-display: swap;
}
.avenirnext,
.avenir-next {
    font-family: 'AvenirNext-Regular' !important;
}
@font-face {
   font-family: 'Avenir-Book';
   src: url('../fonts/AvenirBook/AvenirBook.eot');
   src: url('../fonts/AvenirBook/AvenirBook.eot?#iefix') format('embedded-opentype'),
       url('../fonts/AvenirBook/AvenirBook.woff') format('woff'),
       url('../fonts/AvenirBook/AvenirBook.ttf') format('truetype'),
       url('../fonts/AvenirBook/AvenirBook.svg#AvenirBook') format('svg');
   font-style: normal;
   font-weight: normal;
   font-display: swap;
}
.avenir-book{
    font-family: 'Avenir-Book' !important;
}
@font-face {
   font-family: 'AvenirNext-Medium';
   src: url('../fonts/AvenirNext/Avenir Next W10 Medium.eot');
   src: url('../fonts/AvenirNext/Avenir Next W10 Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/AvenirNext/Avenir Next W10 Medium.woff') format('woff'),
       url('../fonts/AvenirNext/Avenir Next W10 Medium.ttf') format('truetype'),
       url('../fonts/AvenirNext/Avenir Next W10 Medium.svg#AvenirNextW10-Medium') format('svg');
   font-style: normal;
   font-weight: normal;
   font-display: swap;
}
.avenirnext-medium{
    font-family: 'AvenirNext-Medium' !important;
}
@font-face {
    font-family: 'Avenir Next Bold';
    src: url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.eot');
    src: url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.woff2') format('woff2'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.woff') format('woff'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.ttf') format('truetype'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.svg#AvenirNextLTW01BoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
.avenir-bold,
.avenirnext-bold{
    font-family: 'Avenir Next Bold' !important;
}
@font-face {
    font-family: 'Avenir Black';
    src: url('../fonts/AvenirBlack/Avenir-Black.eot');
    src: url('../fonts/AvenirBlack/Avenir-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirBlack/Avenir-Black.woff') format('woff'),
        url('../fonts/AvenirBlack/Avenir-Black.ttf') format('truetype'),
        url('../fonts/AvenirBlack/Avenir-Black.svg#Avenir-Black') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
.avenir-black {
    font-family: 'Avenir Black' !important;
}
@font-face {
    font-family: 'SofiaProRegular';
    src: url('../fonts/SofiaProRegular/SofiaProRegular.eot');
    src: url('../fonts/SofiaProRegular/SofiaProRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaProRegular/SofiaProRegular.woff') format('woff'),
        url('../fonts/SofiaProRegular/SofiaProRegular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofiapro {
    font-family: 'SofiaProRegular' !important;
}
@font-face {
    font-family: 'SofiaProBold';
    src: url('../fonts/SofiaProBold/SofiaProBold.eot');
    src: url('../fonts/SofiaProBold/SofiaProBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaProBold/SofiaProBold.woff') format('woff'),
        url('../fonts/SofiaProBold/SofiaProBold.ttf') format('truetype'),
        url('../fonts/SofiaProBold/SofiaProBold.svg#SofiaProBold') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofiapro-bold{
    font-family: 'SofiaProBold' !important;
}

@font-face {
    font-family: 'AlegreyaSans';
    src: url('../fonts/Alegreya_Sans/AlegreyaSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.alegreya {
    font-family: 'AlegreyaSans' !important;
}

@font-face {
    font-family: 'AlegreyaSansBold';
    src: url('../fonts/Alegreya_Sans/AlegreyaSans-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.alegreya-bold {
    font-family: 'AlegreyaSansBold' !important;
}

@font-face {
    font-family: 'AlegreyaSansBlack';
    src: url('../fonts/Alegreya_Sans/AlegreyaSans-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.alegreya-black {
    font-family: 'AlegreyaSansBlack' !important;
}

@font-face {
    font-family: 'AlegreyaExtraBold';
    src: url('../fonts/Alegreya_Sans/AlegreyaSans-ExtraBold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.alegreya-extrabold {
    font-family: 'AlegreyaExtraBold' !important;
}

@font-face {
    font-family: 'AlegreyaExtraBoldItalic';
    src: url('../fonts/Alegreya_Sans/AlegreyaSans-ExtraBoldItalic.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.alegreya-extrabolditalic {
    font-family: 'AlegreyaExtraBoldItalic' !important;
}

@font-face {
    font-family: 'Karla-Regular';
    src: url('../fonts/Karla/Static/Karla-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.karla {
    font-family: 'Karla-Regular' !important;
}

@font-face {
    font-family: 'Karla-Bold';
    src: url('../fonts/Karla/Static/Karla-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.karla-bold {
    font-family: 'Karla-Bold' !important;
}

@font-face {
    font-family: 'Karla-Medium';
    src: url('../fonts/Karla/Static/Karla-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.karla-medium {
    font-family: 'Karla-Medium' !important;
}

@font-face {
    font-family: 'Karla-ExtraBold';
    src: url('../fonts/Karla/Static/Karla-ExtraBold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.karla-extrabold {
    font-family: 'Karla-ExtraBold' !important;
}

@font-face {
    font-family: 'Karla-SemiBold';
    src: url('../fonts/Karla/Static/Karla-SemiBold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.karla-semibold {
    font-family: 'Karla-SemiBold' !important;
}

@font-face {
    font-family: 'Karla-ExtraBoldItalic';
    src: url('../fonts/Karla/Static/Karla-ExtraBoldItalic.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.karla-extrabolditalic {
    font-family: 'Karla-ExtraBoldItalic' !important;
}

@font-face {
    font-family: 'Karla-Light';
    src: url('../fonts/Karla/Static/Karla-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.karla-light {
    font-family: 'Karla-Light' !important;
}


@font-face {
    font-family: 'PermanentMarker';
    src: url('../fonts/Permanent_Marker/PermanentMarker-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.permanentmarker {
    font-family: 'PermanentMarker' !important;
}

@font-face {
    font-family: 'Palmer';
    src: url('../fonts/ASPalmerSansRegular/font.woff2') format('woff2'), 
         url('../fonts/ASPalmerSansRegular/font.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.palmer{
    font-family: 'Palmer' !important;
}

@font-face {
    font-family: 'Apertura-Medium';
    src: url('../fonts/Apertura/Apertura-Medium.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.apertura-medium {
    font-family: 'Apertura-Medium' !important;
}

@font-face {
    font-family: 'Apertura-Black';
    src: url('../fonts/Apertura/Apertura-Black.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.apertura-black {
    font-family: 'Apertura-Black' !important;
}
@font-face {
	font-family: 'Bumper-Sticker-DEMO-Regular';
	src: url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.ttf.woff") format('woff'),
		url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.ttf.svg#Bumper-Sticker-DEMO-Regular") format('svg'),
		url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.ttf.eot"),
		url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.eot?#iefix") format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
.bumper{
	font-family: 'Bumper-Sticker-DEMO-Regular';
}


@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraLight.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraLight-Italic.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Light.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Light-Italic.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Regular.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Italic.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Medium.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Medium-Italic.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Bold.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Bold-Italic.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraBold.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraBold-Italic.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Black.woff') format('woff')
}

@font-face {
    font-family: 'Tisa Sans Pro';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/TisaSansPro/Tisa-Sans-Pro-Black-Italic.woff') format('woff')
}

.tisa {
    font-family: 'Tisa Sans Pro' !important;
}

@font-face {
    font-family: 'Cookie Dough';
    src: url('../fonts/CookieDoughLTD/CookieDoughILTD-Regular.eot');
    src: url('../fonts/CookieDoughLTD/CookieDoughILTD-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CookieDoughLTD/CookieDoughILTD-Regular.woff2') format('woff2'),
        url('../fonts/CookieDoughLTD/CookieDoughILTD-Regular.woff') format('woff'),
        url('../fonts/CookieDoughLTD/CookieDoughILTD-Regular.ttf') format('truetype'),
        url('../fonts/CookieDoughLTD/CookieDoughILTD-Regular.svg#CookieDoughILTD-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

.cookiedough {
    font-family: 'Cookie Dough';
}